/**
 * WordPress required classes.
 */

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.wp-caption,
.wp-caption-text,
.gallery-caption {
    max-width: 100%;
    font-style: italic;
}


/**
 * ----------------------------------------------------------------------------------------
 * Base styles.
 * ----------------------------------------------------------------------------------------
 */

body {
    position: relative;
    color: #444;
    font: 14px/21px "Helvetica Neue", Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}


/**
 * Default spacing for paragraphs.
 */

p {
    margin-bottom: 21px;
}


/**
 * Default styles for all headings.
 */

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 21px;
    font-family: "Helvetica Neue", Arial, sans-serif;
}


/**
 * Individual styles for the headings.
 */


/**
 * Links.
 */

a {
    color: #555;
    text-decoration: none;
}


/* line 58, ../sass/base/_base.scss */

a:hover {
    color: #000;
    text-decoration: underline;
}


/**
 * Blockquotes.
 */

blockquote {
    font-style: italic;
}


/* line 70, ../sass/base/_base.scss */

blockquote cite {
    display: block;
}


/**
 * HR.
 */

hr {
    margin: 21px 0;
    border-color: #cccccc;
}


/**
 * Make sure videos and embeds fit inside their containers.
 */

embed,
iframe,
object,
video,
img {
    max-width: 100%;
}


/**
 * Fluid images for posts.
 */


/**
 * Code.
 */

code {
    white-space: normal;
}


/**
 * ----------------------------------------------------------------------------------------
 * Form styles.
 * ----------------------------------------------------------------------------------------
 */

form button,
form input,
form select,
form textarea {
    max-width: 100%;
}

form input[type="submit"],
form input[type="button"] {
    -webkit-font-smoothing: antialiased;
}


/**
 * ----------------------------------------------------------------------------------------
 * Header styles.
 * ----------------------------------------------------------------------------------------
 */


/**
 * Main header.
 */

.site-header .header-contents .site-logo a {
    display: block;
    margin: 10px auto;
}


/**
 * ----------------------------------------------------------------------------------------
 * Main content styles.
 * ----------------------------------------------------------------------------------------
 */


/**
 * Container adjacent to the sidebar.
 * This will host the posts or page content.
 */

.main-content {
    margin-bottom: 43px;
    padding: 0 !important;
}

.post.type-post {
    margin-bottom: 43px;
}


/**
 * 404.
 */


/**
 * Author bio.
 */


/**
 * Comments.
 */

.comments {
    word-wrap: break-word;
    list-style: none;
}

.comments .comment.bypostauthor {
    display: inline-block;
}


/**
 * Comment form.
 */


/**
 * Entry header.
 */

.entry-header {
    word-wrap: break-word;
}


/**
 * Entry meta.
 */

.sticky .entry-meta .meta-date {
    display: none;
}


/**
 * Entry content.
 */

.entry-content {
    word-wrap: break-word;
}


/**
 * Entry footer.
 */


/**
 * Galleries.
 */


/**
 * Not found.
 */


/**
 * ----------------------------------------------------------------------------------------
 * Sidebar styles.
 * ----------------------------------------------------------------------------------------
 */


/**
 * Main sidebar.
 */

.sidebar {
    margin-bottom: 63px;
}

.sidebar .rss-date {
    display: block;
    font-style: italic;
}

.sidebar .rssSummary+cite {
    display: block;
    margin-bottom: 21px;
}


/**
 * Footer sidebar.
 */

.site-footer {
    margin-bottom: 0;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.site-footer .widget-title {
    font-size: 14px;
    border-bottom: 1px solid;
    text-transform: uppercase;
    font-weight: 600;
}

.site-footer .widget_product_search input {
    width: 100%;
    border: none;
    background-color: #d9d9d9;
    padding: 10px 4px;
    text-align: center;
}

.site-footer .widget_product_search button {
    width: 100%;
    margin-top: 3px;
    border: none;
    background-color: lightseagreen;
    padding: 10px 4px;
    color: #fff;
}

.site-footer .widget_product_categories .select2-container--default .select2-selection--single {
    border: none;
    border-radius: unset;
}

.site-footer .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 28px;
    background: lightgray;
    padding: 10px initial;
    padding-top: 7px;
    padding-bottom: 7px;
}

.site-footer .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px;
}

.site-footer .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #444;
}

@media screen and (max-width: 767px) {
    .site-footer .widget_product_search input,
    .site-footer .widget_product_search button,
    .site-footer .select2-container {
        max-width: 300px;
    }
    .select2-dropdown.select2-dropdown--below {
        top: 18px;
    }
}

@media screen and (min-width: 768px) {
    .site-footer .widget:first-child {
        text-align: left;
    }
    .site-footer .widget:last-child {
        text-align: right;
    }
}

@media screen and (max-width: 991px) and (orientation: portrait) {
    .site-footer {
        background-image: url('//grantsclothing.ie/wp-content/uploads/2020/02/grants-banner-sm-port.jpg');
    }
}

@media screen and (max-width: 991px) and (orientation: landscape) {
    .site-footer {
        background-image: url('//grantsclothing.ie/wp-content/uploads/2020/02/grants-banner-sm-land.jpg');
    }
}

@media screen and (min-width: 992px) {
    .site-footer {
        background-image: url('//grantsclothing.ie/wp-content/uploads/2020/02/grants-banner-mg.jpg');
    }
}

@media screen and (min-width: 1920px) {
    .site-footer {
        background-image: url('//grantsclothing.ie/wp-content/uploads/2020/02/grants-banner-lg.jpg');
    }
}


/* .site-footer [class*='widget'] {
    display: none;
} */


/**
 * ----------------------------------------------------------------------------------------
 * Footer styles.
 * ----------------------------------------------------------------------------------------
 */


/**
 * Main footer.
 */

.site-footer .footer-sidebar {
    margin-bottom: 0;
}


/**
 * ----------------------------------------------------------------------------------------
 * Widget styles.
 * ----------------------------------------------------------------------------------------
 */

.widget {
    margin-bottom: 42px;
    word-wrap: break-word;
}

.widget ul,
.widget ol {
    padding-left: 0;
}

.widget ul li ol,
.widget ul li ul,
.widget ol li ol,
.widget ol li ul {
    margin-left: 21px;
}

.widget>ul,
.widget>ol,
.widget .menu {
    list-style: none;
}


/**
 * Custom widget: Business hours.
 */

.widget-business-hours ul li span {
    font-weight: bold;
}


/**
 * ----------------------------------------------------------------------------------------
 * IE8 Styles.
 * ----------------------------------------------------------------------------------------
 */